<?php
/**
 * Template Name: 3D Services
 */
get_header();
?>

<div class="three-d-container">
	<div class="three-d-item">
		<?php 
		while(have_posts()) : 
			the_post();
			the_content();
			
			// Services query
			$services = new WP_Query([
				'post_type' => 'service',
				'posts_per_page' => -1
			]);
			
			if($services->have_posts()) :
				while($services->have_posts()) : 
					$services->the_post();
				?>
					<div class="service-card three-d-container">
						<h3><?php the_title(); ?></h3>
						<div class="service-content">
							<?php the_content(); ?>
						</div>
					</div>
				<?php
				endwhile;
			endif;
			wp_reset_postdata();
			?>
		<?php endwhile; ?>
	</div>
</div>

<?php
get_footer();